/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
 	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.16;	
	margin: 0px;
	padding: 0px;
	background-image: url(../graphics/shaderight.gif);
	background-repeat: repeat-y;
	background-position: 901px;
}
	
a{
	color: #0066ff;
	text-decoration: none;
}

a:link{
	color: #0066ff;
	text-decoration: none;
}

a:visited{
	color: #0066ff;
	text-decoration: none;
}

a:hover{
	color: #0066ff;
	text-decoration: underline;
}

h1{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 20px;
 font-weight: bold;
 color: #ff0000;
 margin: 0px;
 padding: 0px;
 line-height: 90%;
}

h2{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 120%;
 color: #0066ff;
 margin: 20px 0 0 0;
/* padding: 20px; */
 line-height: 100%;
 margin-bottom: 1px;
}

h3{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 110%;
 color: #000000;
 margin: 0px;
 padding: 0px;
 margin-bottom: 1px;
 clear:both;
}

caption{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 110%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
 margin-bottom: 1px;
}

h4{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

p	{
	line-height: 140%;
	text-align: left;
	margin-top: 0;
	margin-bottom: 1em;
	}

ul{
 list-style-type: disc;
 padding-left: 1em;
/* padding: 0px 0px 20px 0px;
 margin-left: 20px;
 margin-top: 10px;
 margin-bottom: 10px; */
  margin: 10px 10px 25px 10px;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}

th{
	font-size:9px;
	font-style:italic;
	font-weight:200;
}

td{
	font-size:9px;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 15px 0px 15px 5px;
	border-top: 10px solid #000000;
	border-right: none;
	width: 896px;
	height: 70px;
	background-color: #ffffff;
	color:#ff0000;
}

#inmasthead{
	padding: 5px 0px 0px 5px;
	text-align: right;
	width: 171px;
	height: 50px;
	position:absolute;
	left: 703px;
	top: 23px; 
	font-size:11px;
}

#inmasthead img{
	float:right;
	margin: 0px 0px 0px 10px;
}

#wrapper{
	width: 900px;
	border-right: 1px solid #cccccc;
	background-color: #ffffff;
	
}

#navBar{
	float: left;
	width: 20%;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}

#headlines{
  	float:right;
	width: 20%;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 0px 10px 10px 10px;
}

#content{
	float: left;
	width: 55%;
	min-height: 420px;
	border-left: 1px solid #cccccc;
}

#table{
	float:left;
	margin-left: 10px;
	width: 750px;
}

/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
	color: #ff0000;
}


/************* #globalNav styles **************/

#globalNav{
padding: 5px 10px 5px 17px;
border-bottom: 1px solid #cccccc;
border-right: none;
color: #ffffff;
background-color: #000000;
width: 874px;
height: 20px;
text-align:left;
font-size: 16px;
/*font-weight:700; */
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
	text-decoration: none;
	color:#ffffff;
	font-weight: 400;
}
#topnav {
	color: #ffffff;
	text-decoration: none;
}
/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}


/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}

.feature h3{
	padding: 10px 0px 0px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
}


/************** .story styles *****************/

.story{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}

.story img{
	padding: 10px 10px 0px 0px;
	clear:both;
}

/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	border-right: none;
	font-size: 75%;
	color: #000000;
	padding: 10px 10px 10px 10px;
	width: 879px;
	
	
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #eee;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a {
	display: block;
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	background-color: #dddddd;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 10px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}
#headlines img{
	clear: both;
	padding: 0px 0px 0px 0px;
}

.clear{
	clear:both;
}

.leftimg{
	float: left;
	margin: 0px 20px 20px 0px;
}